Bug 953669 - CVE-2013-1951 mediawiki various flaws [epel-5]
CVE-2013-1951 mediawiki various flaws [epel-5]
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: mediawiki (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
fst_owner=Sparks
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-2031/CVE-2013-2032 CVE-2013-1951
  Show dependency treegraph
 
Reported: 2013-04-18 16:55 EDT by Vincent Danen
Modified: 2015-01-15 11:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-15 11:42:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-04-18 16:55:55 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for mediawiki: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2013-04-18 16:56:04 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=953666,953669
Comment 2 Vincent Danen 2013-04-30 16:57:28 EDT
Adding parent bug 958303.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=953669,953666,958303
Comment 3 Eric Christensen 2015-01-15 11:42:58 EST
This package has been retired.  This ticket should be reopened if the package is unretired.

Note You need to log in before you can comment on or make changes to this bug.